*node_modules
.vscode/
.env
env/
__pycache__

### OSX ###
.DS_Store
.AppleDouble
.LSOverride

# delete project
delete/db.sqlite3
delete/delete/__pycache__/
delete/delete_app/__pycache__/

#Read Project
read/db.sqlite3
read/read/__pycache__/
read/read_app/__pycache__/
